* {margin:0; padding:0;}

html {width:100%; height:100%; background:url("texture.jpg") 0 0 repeat-x #0e0e0e;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#898989;
	min-width:980px;
	position:relative;
	background:url("bg-top.jpg") center 0 no-repeat;
}

#main {
	width:980px; 	
	padding:0;
	margin:0 auto;
	font-size:0.75em;
	line-height:1.5em;
	position:relative;
}

img {border:0; vertical-align:top; text-align:left;}

a {color:#898989; outline:none;}
a:hover {text-decoration:none;}

object {outline:none;}
fieldset {border:0;}

ul, ol {list-style:none;}

table, table td {padding:0; border:none; border-collapse:collapse;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}

.container {width:100%;}

p {margin-bottom:20px;}
.p1 {margin-bottom:5px;}
.p2 {margin-bottom:11px;}
.p3 {margin-bottom:25px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}
.letter2 {letter-spacing:-2px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#474747;}
.color-4 {color:#ffa456;}

.margin-bot {margin-bottom:35px;}

.spacing {margin-right:52px;}
.spacing2 {margin-right:70px;}
.spacing3 {margin-right:30px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 14px 53px;}
.indent2 {padding-left:27px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:40px;}

.img-indent-bot {margin-bottom:15px;}
.img-indent {float:left; margin:0 17px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 12px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:1px solid #ddd;}
.border2 {border:2px solid #cdc2b2;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.sub-menu li a,
.button,
.button1, 
.button-top, 
.list-1 li a,
.list-2 li a, 
.list-3 li a, 
.link-top2, 
.link-2,
.logo a {text-decoration:none;}	


#header {height:570px; width:100%;}
#header .row-1 {height:129px; text-align:center;}
#header .row-2 {height:70px; position:relative; z-index:99}

.slider{ width:666px; height:371px; overflow:hidden; position:absolute; right:0; top:199px; z-index:1}
.slider .items{ display:none}
.slider .play{ background:url("stop.png") 0 0 no-repeat; width:48px; height:19px; display:block; position:absolute; bottom:14px; right:18px; z-index:99}
.slider .play.paused{ background:url("play.png") 0 0 no-repeat}

.logo {padding-right:77px;}

.box-top {width:100%;}
.box-top .box-top-tail {height:70px; width:100%; position:relative; background:url("tail-menu.png") 0 0 repeat-x;}
.box-top .corner-left {height:70px; padding-left:15px; background:url("corner-left-menu.png") 0 0 no-repeat;}
.box-top .corner-right {height:70px; padding-right:15px; background:url("corner-right-menu.png") right 0 no-repeat;}

.menu {padding:5px 0 0 0px; float:left; position:relative; z-index:99}
.menu > li {float:left; font-size:1.333em; line-height:1.5em; text-transform:uppercase; background:url("spacer-top.gif") right 20px no-repeat; position:relative}  
.menu > li > a {color:#fff4dc; display:block; padding:20px 32px 15px 32px;}  
.menu > li >  .active, .menu > li:hover > a {color:#e7813c;}
.menu > .item > a {padding:20px 31px 15px 19px;}

.menu .submenu_1, .menu .submenu_2{ width:170px; position:absolute; background:url("bg_submenu.gif") top repeat-x #110504; left:0; top:65px;box-shadow: -3px -3px 5px rgba(0, 0, 0, .2); -moz-box-shadow: -3px -3px 5px rgba(0, 0, 0, .2); -webkit-box-shadow: -3px -3px 5px rgba(0, 0, 0, .2);}
.menu .submenu_1 > li, .menu .submenu_2 > li{ position:relative; border-bottom:1px solid #301e1d;}
.menu .submenu_1 > li > a, .menu .submenu_2 > li > a{ display:block; padding-left:27px; font-size:14px; color:#fff4dc; line-height:38px; background:url("menu_marker.gif") 19px 18px no-repeat;}
.menu .submenu_1 > li:hover > a, .menu .submenu_2 > li:hover > a{ color:#e97040}

.menu .submenu_2{ top:0; left:171px;}

.menu ul{ display:none}

.link-top {position:absolute; right:-35px; top:-9px; z-index:3;}

.box-slogan {width:314px; height:319px; color:#f28864; background:url("bg-slogan.jpg") 0 0 no-repeat;}
.box-slogan .padding {padding:20px 30px 0 34px;color:#fff;}
.box-slogan h3{color:#fff;font-size:25px;}
.clickngo{cursor:pointer;}
.button-top {display:inline-block; color:#fff9c5; padding-left:8px; background:url("button-top-left.png") 0 0 no-repeat;}
.button-top span {display:inline-block; cursor:pointer; padding-right:9px; background:url("button-top-right.png") right 0 no-repeat;}
.button-top span span {padding:2px 5px 6px; background:url("button-top-tail.png") 0 0 repeat-x;}
.button-top .marker {padding:0 0 0 8px; background:url("marker-5.gif") 0 7px no-repeat;}
.button-top:hover {color:#000;}

.box-link-top {height:52px; width:314px; background:url("tail-button-top.gif") 0 0 repeat-x;}
.box-link-top .padding {padding:15px 0 0 32px;}

.link-top2 {font-size:1.666em; line-height:1.2em; color:#ffd969; padding-left:22px; text-transform:uppercase; background:url("marker-3.png") 0 5px no-repeat;}
.link-top2:hover {color:#f00;} 
.link-top2:hover strong {color:#f00;} 

#content {width:100%; background:url("tail-row2.gif") 0 0 repeat-x #ededed;}
.content-corner-left {width:100%; background:url("content-corner-bot-left.gif") 0 bottom no-repeat;}
.content-corner-right {width:100%; background:url("content-corner-bot-right.gif") right bottom no-repeat;}

.row-1 .spacer-1 {width:100%; background:url("spacer-row1.gif") 293px 0 repeat-y;}
.row-1 .spacer-2 {width:100%; background:url("spacer-row1.gif") 617px 0 repeat-y;}

.row-2 .spacer-1 {width:100%; background:url("spacer-row2.gif") 293px 0 repeat-y;}
.row-2 .spacer-2 {width:100%; background:url("spacer-row2.gif") 480px 0 repeat-y;}

.row-3 .spacer-1 {width:100%; background:url("spacer-row3.gif") 293px 0 repeat-y;}
.row-3 .spacer-2 {width:100%; background:url("spacer-row3.gif") 357px 0 repeat-y;}

h3,h1 {font-size:2.166em; line-height:1.269em; margin:0px 0 17px; font-weight:normal; color:#2f2f2f;}
h5 {font-size:1.166em; line-height:1.285em; margin:0px 0 8px; color:#ca965e; text-transform:uppercase;}


.title-1 {font-size:2em; line-height:1.375em; color:#db4430; position:relative; padding:13px 0 0 60px; margin:-16px 0 25px 0; background:url("pic-1.png") 0 0 no-repeat;}
.title-2 {font-size:2em; line-height:1.375em; color:#e97040; position:relative; padding:13px 0 0 60px; margin:-16px 0 25px 0; background:url("pic-2.png") 0 0 no-repeat;}
.title-3 {font-size:2em; line-height:1.375em; color:#f89515; position:relative; padding:13px 0 0 60px; margin:-16px 0 25px 0; background:url("pic-3.png") 0 0 no-repeat;}

#content .row-1 {width:100%; color:#9a7041; background:url("row1-tail-top.gif") 0 0 repeat-x #f0e8d5;}
#content .row-1 .border-bot {width:100%; background:url("row1-tail-bot.gif") 0 bottom repeat-x;}
#content .row-1 .padding {padding:36px 0 42px 22px;} 

#content .row-1 .col-1 {position:relative;}
#content .row-1 .col-2 {position:relative;}
#content .row-1 .col-3 {position:relative;}

#content img {position:relative;}

#content .row-2 {width:100%; background:url("row2-tail-top.gif") 0 0 repeat-x #ededed;}
#content .row-2 .border-bot {width:100%; background:url("row2-tail-bot.gif") 0 bottom repeat-x;}
#content .row-2 .padding {padding:27px 5px 22px 53px;} 

#content .row-3 {width:100%; color:#6e644b; background:url("row3-tail.gif") 0 0 repeat-x #1d1b14;}
#content .row-3 .corner-bot-left {width:100%; background:url("row3-corner-left.gif") 0 bottom no-repeat;}
#content .row-3 .corner-bot-right {width:100%; background:url("row3-corner-right.gif") right bottom no-repeat;}
#content .row-3 .padding {padding:23px 5px 30px 58px;} 
#content .row-3 h3 ,#content .row-3 h1 {font-size:2.5em; line-height:1.1em; margin:0px 0 16px; font-weight:normal; color:#b19f7c;}

.button {display:inline-block; color:#f9f9f9; padding-left:8px; background:url("button-left.png") 0 0 no-repeat;}
.button span {display:inline-block; cursor:pointer; padding-right:9px; background:url("button-right.png") right 0 no-repeat;}
.button span span {padding:2px 5px 6px; background:url("button-tail.png") 0 0 repeat-x;}
.button .marker {padding:0 0 0 8px; background:url("marker-6.gif") 0 7px no-repeat;}
.button:hover {color:#000;}

.button1 {display:inline-block; color:#f4dbba; padding-left:11px; background:url("button1-left.png") 0 0 no-repeat;}
.button1 span {display:inline-block; cursor:pointer; padding-right:11px; background:url("button1-right.png") right 0 no-repeat;}
.button1 span span {padding:3px 5px 6px; background:url("button1-tail.png") 0 0 repeat-x;}
.button1:hover {color:#000;}

.list-1 li {font-size:1.166em; line-height:1.714em; position:relative; padding-left:12px; background:url("marker-1.gif") 0 9px no-repeat;}
.list-1 li a {color:#cb5d40;}
.list-1 li a:hover {color:#000;}

.list-2 li {line-height:1.5em; font-weight:bold; padding-left:14px; background:url("marker-2.gif") 0 6px no-repeat;}
.list-2 li a {color:#3f3f3f;}
.list-2 li a:hover {color:#d79043;}

.list-3 li {line-height:1.5em; font-weight:bold; padding-left:14px; background:url("marker-2.gif") 0 6px no-repeat;}
.list-3 li a {color:#6f654c;}
.list-3 li a:hover {color:#d79043;}


.link-1 {padding:4px 0 4px 32px; display:inline-block; font-size:1.083em; font-weight:bold; color:#774f23; background:url("marker-4.gif") 0 0px no-repeat;}
.link-2 {padding-left:27px; display:inline-block; font-size:1.166em; text-transform:uppercase; font-weight:bold; color:#474747; background:url("marker-3.png") 0 0 no-repeat;}
.link-2:hover {color:#ca965e;}

.text-1 {font-size:1.166em;} 

.text-2 {color:#868076; font-size:1.5em; line-height:1.222em;} 
.text-2 span {color:#e9d4b0;}

.text-3 {font-size:1.916em;} 

.bold {font-weight:bold;}

.box-border {width:100%; padding-bottom:20px; background:url("pic.gif") 0 bottom repeat-x;}
	
.info span {float:left; width:84px;}

.info2 {width:240px; font-weight:bold;}
.info2 dt {padding-bottom:20px;}
.info2 span {float:left; width:125px;}

.box-form-top {float:right; padding:18px 8px 0 0;}
.box-top-tail {float:left; height:34px; background:url("form-top-tail.gif") 0 0 repeat-x;}
.box-form-top .corner-left {float:left; background:url("form-top-left.gif") 0 0 no-repeat;}
.box-form-top .corner-right {float:left; height:34px; padding:0 11px; background:url("form-top-right.gif") right 0 no-repeat;}

#form-1 label {display:block; float:left; height:29px; width:209px; padding:0 10px; background:url("input.gif") 0 0 no-repeat;}
#form-1 input {width:204px; font-size:1em; color:#545454; padding:5px 0px; border:0; background:none; font-family:Arial, Helvetica, sans-serif;}
#form-1 .button1 {float:left;}

#form-main{ position:relative;}
#form-main .column-1 {width:288px;}
#form-main .column-2 {width:266px;}

#form-main label {display:block; height:47px; position:relative; z-index:1}
#form-main .message { height:134px;}

#form-main label .error, #form-main label .empty{ position:absolute; top:37px; font:10px Arial, Helvetica, sans-serif; color:red; right:50px; display:none}
#form-main .message .error, #form-main .message .empty{ right:auto; left:0; top:132px;}

#form-main input {width:227px; font-size:1em; color:#898989; padding:2px 5px; font-family:Arial, Helvetica, sans-serif; border:1px solid #a09b96; background:#fff;}
#form-main textarea {height:109px; overflow:auto; width:254px; font-size:1em; color:#898989; padding:2px 5px; font-family:Arial, Helvetica, sans-serif; border:1px solid #a09b96; background:#fff;}

.success{ position:absolute; top:37px; left:0; padding:15px 30px; background:#fff; border:1px solid #a09b96; width:492px; z-index:2; display:none}

.buttons {padding-top:22px; text-align:right;}
.buttons a {margin-left:16px;}


#footer {width:100%; color:#645f54; padding:0 0 16px;}
#footer .box {background:url("footer-tail.gif") 0 bottom repeat-x #2a2619;}
#footer .corner-left {width:100%; background:url("footer-corner-left.gif") 0 bottom no-repeat;}
#footer .corner-right {width:100%; background:url("footer-corner-right.gif") right bottom no-repeat;}

.text-bot {padding:11px 0 10px 58px;}
.text-bot a {color:#645f54; padding-left:5px;}
.text-bot a:hover {color:#fff;} 
.text-bot span {padding-right:3px;}

.content-images img{padding:3px;margin:10px;border:1px grey solid;background:#fff;}
.content-images p{text-indent:10px;}
.news_itm li a{color:;}
.new_pages_set{clear:both;margin:20px;}
.new_pages_set li{float:left;margin-left:5px;height:18px;display:block;}
.mdwc{clear:both;height:20px;}